
    <!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
  <meta http-equiv="content-type" content="text/html; charset=windows-1250">
<title>Diplomová práce</title>
<link rel="stylesheet" type="text/css" href="./css/default.css" media="screen" />
<script type="text/javascript" src="./js/scw.js"></script>
  </head>
  <body>
     <body>
<div id="view">
  <!-- #header (hlavička + logo a slogan) -->
  <div id="head">

    <hr class="hidden" />
    <!-- logo a slogan -->
    <div id="logo">
      <h1>Databáze</h1>
      <h2>Neuroinformatika</h2>
      <a href="" class="block">&nbsp;</a>
    </div>
    <!-- /logo a slogan -->
    <hr class="hidden" />
  </div>
  <!-- /#header (hlavička + logo a slogan) -->
  
  <!-- #hlavní část -->
  <div id="content">
    <!-- #levá část webu - hlavní část -->
    <div id="contentBlock">  
           <div class="item">
        <br />
        <ul class="info">
          <li>Přihlášení</li>
          <li class="tag">Prosím vyplňte uživatelské jméno a heslo</li>
               </ul>
            <?
            echo "<h4>Přihlášení do systému</h4>";
echo "<FORM ACTION='mysql.php' METHOD=POST>";
echo "<TABLE>";
echo "<TR><TD>Login:     <TD>   <INPUT NAME=Login>";
echo "<TR><TD>Heslo: <TD>   <INPUT NAME=Heslo TYPE=PASSWORD>";
echo "</TABLE>";
echo "<P><INPUT TYPE=SUBMIT VALUE='Přihlásit se'>";
echo "</FORM>";          
/*
                                 do {
	@$spojeni = MySQL_Connect('mysql', 'marvik.johny.cz', 'marvik30');
	if (!$spojeni):
		echo "Nepodařilo se připojit k MySQL.<BR>\n";
		break;
	endif;
	MySQL_Select_DB("marvik_johny_cz");
	@$testik = MySQL_Query("SELECT * FROM keywords");
//$pokus = MySQL_Fetch_Array($testik);
//$kwi= $pokus['kwid'];
//$title= $pokus['title_cs'];
echo "<BLOCKQUOTE>";             
echo "<SELECT NAME='Choroba' SIZE=1>";
while ($pokus = MySQL_Fetch_Array($testik)){
$kwi= $pokus['kwid'];
$title= $pokus['title_cs'];              

echo "<OPTION VALUE='$kwi'>$title";
  }
echo " </SELECT>";  
echo " </BLOCKQUOTE>";
	    		MySQL_Close($spojeni);    
} while (false); 
*/  	
		?>
      </div>      
     
    </div>
    <!-- /#levá část webu - hlavní část -->
    <hr class="hidden" />
    <!-- #pravá část webu - submenu -->
    <div id="menuBlock">
        <div class="box subMenu">
        <h3>Odhlášení:</h3>
        <ul>
           <li><a href="index.php">Zpět do hlavního menu</a></li>
          </ul>
      </div>

    </div>
    <!-- /#pravá část webu - hlavní část -->
  </div>
  <!-- /#hlavní část -->
  

  <div id="foot">
    
  </div> 

        </div>

</body>
</html>

  </body>
</html>